Description

Nalezy poprawi¢ przetwarzanie zipéw podczas importu. Obecnie niektore zipy wyrzucajg wyjatki.

Associated revisions

Revision 2621862 - 2017-10-23 15:05 - Michat Komar

refs #1852: Poprawienie przetwarzania zipéw. Poprawienie budowania hier.

History

#1 - 2017-10-23 15:10 - Michat Komar
- Status changed from Nowy to Rozwigzany

- Assignee changed from Michat Komar to tukasz Waskiewicz
- Rewizja rozwigzania GIT set to f26218629fe3c2c168c8e385db16d4dff8901c6a

#2 - 2017-10-23 15:10 - Michat Komar
- % Done changed from 0 to 100

Zrobione

#3 - 2017-10-27 12:04 - Lukasz Waskiewicz
- Status changed from Rozwigzany to Zamkniety

- Assignee changed from tukasz Waskiewicz to Michat Komar
- Rewizja testow GIT set to 3b1aa239
